{% extends 'app/base.html' %}
{% load static %}
{% block contenido %} 

<section id="enlace1" class="portada">
    <div class="container">
        <div class="content-center">
            <h1 class="mt-5">Diseño y Desarrollo Web</h1>
            <p>Tú lo imaginas... Nosotros lo creamos!</p>
            <a href="servicios/" class="boton btn-light mt-5">Imagina Con Nosotros!<img
                    src="{% static 'app/images/flechaDerecha.svg' %}" alt="flecha" class="ml-2"></a>
        </div>
    </div>
</section>

<section id="enlace2" class="nosotros">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-nosotros">
                    <h2>¿Por qué escogernos?</h2>
                    <p>Somos profesionales enfocados a dar soluciones que faciliten el trabajo a las empresas que confían en
                        nosotros, acompañándolos con nuestro apoyo y soporte.</p>
                </div>
            </div>
        </div>            
        <div class="row">
            <div class="col-md-4">
                <div class="member-container">
                    <div class="member-details">
                        <h5>Elizabeth Gomez Epulef</h5>
                        <span>Desarrolladora/Diseñadora Web</span>
                        <ul class="list-inline">
                            <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="{% static 'app/images/instagram.svg' %}"
                                        alt="instagram" class="img-instagram"></a></li>
                            <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="{% static 'app/images/twitter.svg' %}"
                                        alt="twitter" class="img-twitter"></a></li>
                            <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="{% static 'app/images/youtube.svg' %}"
                                        alt="youtube" class="img-youtube"></a></li>
                            <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="{% static 'app/images/dribbble.svg' %}"
                                        alt="dribble" class="img-dribble"></a></li>
                            <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="{% static 'app/images/facebook.svg' %}"
                                        alt="facebook" class="img-facebook"></a></li>
                        </ul>
                    </div>
                    <img src="{% static 'app/images/ely.jpg' %}" alt="equipo 1">
                </div>
            </div>
            <div class="col-md-4">
                <div class="member-container">
                    <div class="member-details">
                        <h5>Rosa Malhue Guaico</h5>
                        <span>Desarrolladora/Diseñadora Web</span>
                        <ul class="list-inline">
                            <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="{% static 'app/images/instagram.svg' %}"
                                        alt="instagram" class="img-instagram"></a></li>
                            <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="{% static 'app/images/twitter.svg' %}"
                                        alt="twitter" class="img-twitter"></a></li>
                            <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="{% static 'app/images/youtube.svg' %}"
                                        alt="youtube" class="img-youtube"></a></li>
                            <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="{% static 'app/images/dribbble.svg' %}"
                                        alt="dribble" class="img-dribble"></a></li>
                            <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="{% static 'app/images/facebook.svg' %}"
                                        alt="facebook" class="img-facebook"></a></li>
                        </ul>
                    </div>
                    <img src="{% static 'app/images/rosita.jpeg' %}" class="img-miembro" alt="equipo 2">
                </div>
            </div>
            <div class="col-md-4">
                <div class="member-container">
                    <div class="member-details">
                        <h5>Andres Vivas C.</h5>
                        <span>Desarrollador/Diseñador Web</span>
                        <ul class="list-inline">
                            <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="{% static 'app/images/instagram.svg' %}"
                                        alt="instagram" class="img-instagram"></a></li>
                            <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="{% static 'app/images/twitter.svg' %}"
                                        alt="twitter" class="img-twitter"></a></li>
                            <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="{% static 'app/images/youtube.svg' %}"
                                        alt="youtube" class="img-youtube"></a></li>
                            <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="{% static 'app/images/dribbble.svg' %}"
                                        alt="dribble" class="img-dribble"></a></li>
                            <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="{% static 'app/images/facebook.svg' %}"
                                        alt="facebook" class="img-facebook"></a></li>
                        </ul>
                    </div>
                    <img src="{% static 'app/images/andres.jpg' %}" class="img-miembro" alt="equipo 3">
                </div>
            </div>
        </div>
    </div>
</section>

<section id="enlace3" class="portafolio bgGris">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="content-portafolio">
                    <h2>Conoce nuestros servicios destacados!</h2>
                    <p>Trabajamos con marcas increíbles para crear <b>productos asombrosos.</b></p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="boxPortafolio">
                    <div class="portafolioDetalles">
                        <a href="#">
                            <h2>Desarrollo Web.</h2>
                        </a>
                        <a href="#">
                            <p>— Web/Producto Digital</p>
                        </a>
                    </div>
                    <img src="{% static '/app/images/web.jpg' %}" class="img-portafolio" alt="Portafolio 01">
                </div>
            </div>
            <div class="col-md-6">
                <div class="boxPortafolio">
                    <div class="portafolioDetalles">
                        <a href="#">
                            <h2>Desarrollo de Apps.</h2>
                        </a>
                        <a href="#">
                            <p>— Web/Producto Digital</p>
                        </a>
                    </div>
                    <img src="{% static '/app/images/app.jpg' %}" class="img-portafolio" alt="Portafolio 02">
                </div>
            </div>
            <div class="col-md-6">
                <div class="boxPortafolio">
                    <div class="portafolioDetalles">
                        <a href="#">
                            <h2>Correos Corporativos.</h2>
                        </a>
                        <a href="#">
                            <p>— Web/Producto Digital</p>
                        </a>
                    </div>
                    <img src="{% static 'app/images/email.jpg' %}" class="img-portafolio" alt="Portafolio 03">
                </div>
            </div>
            <div class="col-md-6">
                <div class="boxPortafolio">
                    <div class="portafolioDetalles">
                        <a href="#">
                            <h2>Posicionamiento en la Web!</h2>
                        </a>
                        <a href="#">
                            <p>— Web/Producto Digital</p>
                        </a>
                    </div>
                    <img src="{% static 'app/images/seo.jpg' %}" class="img-portafolio" alt="Portafolio 04">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="textoPortafolio text-center mt-4">
                    <p>Estas listo para iniciar tu Proyecto?</p>
                    <a href="servicios/" class="boton btn-dark mt-1">Conoce Todos Nuestros
                        Servicios!<img src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="flechaBlanca ml-2"></a>
                </div>
            </div>
        </div>            
    </div>
</section>

<section id="enlace9" class="galeria bgGris division">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-galeria">
                    <h2>Galería de Nuestros Proyectos!</h2>                    
                </div>            
            </div>
        </div>            
        <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active" data-interval="2000">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria01.jpg' %}" class="img-fluid" alt="">                          
                    </div>
                </div>
                <div class="carousel-item" data-interval="2000">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria02.jpg' %}" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="carousel-item" data-interval="2000">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria3.jpg' %}" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="carousel-item" data-interval="2000">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria04.jpg' %}" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="carousel-item" data-interval="2000">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria05.jpg' %}" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-container">
                        <img src="{% static 'app/images/galeria06.jpg' %}" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                <div class="control-button">
                    <img src="{% static 'app/images/flechaIzquierdaBlanca.svg' %}" alt="flecha" class="img-fluid">
                </div>
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                <div class="control-button">
                    <img src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="img-fluid">
                </div>
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="textoPrecios text-center mt-4">
                    <p>Conoce Nuestra Galería de Imágenes!</p>
                    <a href="galeria/" class="boton btn-dark mt-1">Ir a Galería de Imágenes!<img
                            src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="flechaBlanca ml-2"></a>
                </div>
            </div>
        </div>   
    </div>
</section>

<section id="enlace4" class="precios division">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-precios mt-5">
                    <h2>Precios Diseñados Para Cada Necesidad!</h2>
                    <p>Todas nuestras páginas web tienen características base esenciales para vender en Internet, Webpay y
                        contacto directo a su Whatsapp. <b>Páginas web económicas en Chile!</b></p>
                </div>
            </div>
        </div>            
        <div class="row">
            <div class="col-md-6">
                <div class="precio-container">
                    <div class="planes plan-claro">
                        <h4>Plan - One Page</h4>
                        <h2>$59.990 <span>/ Único Pago</span></h2>
                        <h4>Servicios - NO incluye publicidad gratis</h4>
                        <ul class="mt-3">
                            <li>WebPay</li>
                            <li>Certificación SSL</li>
                            <li>Botón Whatsapp</li>
                            <li>Dominio y Hosting</li>
                            <li>Carrito de Compras</li>
                            <li>Autoadministrable</li>
                            <li>Correos Ilimitados</li>
                            <li>Bases de Datos</li>
                            <li>9 GB SSD</li>
                            <li>Seo Básico</li>
                        </ul>
                        <a href="#" class="boton botonLigth mt-5" onclick="contratadoOnePage()">Contratar!<img src="{% static 'app/images/flechaDerechaBlanca.svg' %}"
                                alt="flecha" class="ml-2"></a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="precio-container">
                    <div class="planes plan-oscuro">
                        <h4>Plan - Multipagina</h4>
                        <h2>$99.990 <span>/ Único Pago</span></h2>
                        <h4>Servicios - Incluye 5 dias de publicidad en google</h4>
                        <ul class="mt-3">
                            <li>WebPay</li>
                            <li>Certificación SSL</li>
                            <li>Botón Whatsapp</li>
                            <li>Dominio y Hosting</li>
                            <li>Carrito de Compras</li>
                            <li>Autoadministrable</li>
                            <li>Correos Ilimitados</li>
                            <li>Bases de Datos</li>
                            <li>9 GB SSD</li>
                            <li>Seo Básico</li>
                        </ul>
                        <a href="#" class="boton botonDark mt-5" onclick="contratadoMultipagina()">Contratar!<img src="{% static 'app/images/flechaDerecha.svg' %}"
                                alt="flecha" class="ml-2"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="textoPrecios text-center mt-4">
                    <p>Encuentra el plan que mas se ajuste a tus necesidades!</p>
                    <a href="contacto/" class="boton btn-dark mt-1">Cotizar mi Plan!<img
                            src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="flechaBlanca ml-2"></a>
                </div>
            </div>
        </div>            
    </div>
</section>

<section id="enlace5" class="testimonios bgGris division">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-testimonios">
                    <h2>Unas Palabras de Nuestros Clientes...</h2>
                    <p>“Estar a la par en precio y calidad sólo nos mete al juego... Nuestro servicio es lo que nos hace
                        ganar la partida!”.</p>
                </div>
            </div>
        </div>            
        <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active" data-interval="2000">
                    <div class="carousel-container">
                        <p>Desde que el equipo de Data-Byte se a hecho cargo de nuestra tienda online hemos
                            empezado
                            a ver la luz tras pasar por diferentes agencias de desarrollo de manera
                            tortuosa.</p>
                        <div class="rating">
                            <div class="list-inline">
                                <ul>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                </ul>
                            </div>
                        </div>
                        <div class="cliente">
                            <div class="row">
                                <div class="col-md-3 col-3">
                                    <img src="{% static 'app/images/member-02.jpg' %}" class="img-fluid" alt="">
                                </div>
                                <div class="col-md-9 col-9">
                                    <h6>Maxima Andrea Garay</h6>
                                    <span>Yahoo CEO</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item" data-interval="2000">
                    <div class="carousel-container">
                        <p>El equipo de Data-Byte ha sabido solucionar todos los problemas reportados y
                            aconsejarnos soluciones para el mejor funcionamiento y posiciónamiento.
                        </p>
                        <div class="rating">
                            <div class="list-inline">
                                <ul>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                </ul>
                            </div>
                        </div>
                        <div class="cliente">
                            <div class="row">
                                <div class="col-md-3 col-3">
                                    <img src="{% static 'app/images/member-03.jpg' %}" class="img-fluid" alt="">
                                </div>
                                <div class="col-md-9 col-9">
                                    <h6>Santiago Andres Vergara</h6>
                                    <span>Tesla CEO</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-container">
                        <p>Todo su trabajo ha sido de 10, y a destacar la rapidez en solucionar los
                            problemas que se generan en el día a día en una tienda online.
                        </p>
                        <div class="rating">
                            <div class="list-inline">
                                <ul>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                </ul>                                    
                            </div>
                        </div>
                        <div class="cliente">
                            <div class="row">
                                <div class="col-md-3 col-3">
                                    <img src="{% static 'app/images/member-01.jpg' %}" class="img-fluid" alt="">
                                </div>
                                <div class="col-md-9 col-9">
                                    <h6>Isabella Belén Vivas</h6>
                                    <span>General Motors CEO</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                <div class="control-button">
                    <img src="{% static 'app/images/flechaIzquierdaBlanca.svg' %}" alt="flecha" class="img-fluid">
                </div>
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                <div class="control-button">
                    <img src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="img-fluid">
                </div>
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
</section>

<section id="enlace6" class="contacto">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mt-4">
                <div class="contacto-container">
                    <h2>Estas listo para comenzar tu Proyecto? <b>Háznoslo Saber!</b></h2>
                    <p>Para contactarnos llena el siguiente formulario o puedes escribirnos directamente al correo
                        electrónico: <b>contacto@databyte.com</b></p>
                    <a href="contacto/" class="boton btn-dark mt-5">Llenar Formulario!<img
                            src="{% static 'app/images/flechaDerechaBlanca.svg' %}" alt="flecha" class="flechaBlanca ml-2"></a>
                </div>
            </div>
            <div class="col-md-6 mt-5">
                <div class="imgContacto-container">
                    <img src="{% static 'app/images/email.svg' %}" alt="email" class="imagenEmail">
                </div>
            </div>
        </div>
    </div>
</section>
    
{% endblock %}